Change log for open-font-design-toolkit package in Ubuntu

113 of 13 results
1.7
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-01-11
Deleted in bionic-proposed (Reason: moved to release)
open-font-design-toolkit (1.7) unstable; urgency=medium

  * Team upload.
  * Move VCS to salsa.debian.org
  * Drop gnome-specimen from Depends since it is being removed from Debian.
  * Only recommend installing one VCS (git or svn or bzr). Drop other
    recommends.
  * Bump Standards-Version to 4.1.3
  * Bump debhelper compat to 11
  * Use 1.0 format for debian/copyright

 -- Jeremy Bicha <email address hidden>  Fri, 05 Jan 2018 11:48:57 -0500

Available diffs

Superseded in bionic-release on 2018-01-11
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
open-font-design-toolkit (1.6+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Merge changes from 1.5.1 upload, which got dropped accidentally in the 1.6
    upload (Closes: #857396)

 -- Ivo De Decker <email address hidden>  Sun, 19 Mar 2017 12:45:53 +0100

Available diffs

1.6
Superseded in zesty-proposed on 2017-03-19
open-font-design-toolkit (1.6) unstable; urgency=medium

  * Team upload.
  * debian/control
    - drop fontforge-doc from Depends since now fontforge itself contains
      documents.

 -- Hideki Yamane <email address hidden>  Tue, 14 Feb 2017 07:41:56 +0900
Superseded in zesty-release on 2017-03-19
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
open-font-design-toolkit (1.5.1) unstable; urgency=medium


  * The aim is to make this package suitable for jessie
  * debian/control
    - Remove dependency on currently unmaintained package cl-zpb-ttf
    - Move RC buggy fontmatrix to Recommends
    - set "Standards-Version: 3.9.6" (no change)

 -- Daniel Glassey <email address hidden>  Wed, 05 Nov 2014 18:55:33 +0000

Available diffs

1.5
Superseded in vivid-release on 2014-11-06
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-01-17
Deleted in trusty-proposed (Reason: moved to release)
open-font-design-toolkit (1.5) unstable; urgency=medium


  * Team upload.
  * debian/control
    - set "Standards-Version: 3.9.5"
    - move Vcs-* from subversion to git
    - fix "hardcoded depends on shared libraries" (Closes: #731922)
      + drop unnecessary dependency, libsipro0, libfreetype6, libjpeg8, libgif4,
        libuninameslist0 and libtiff5
      + switch dependency from libotf0 to libotf-bin
      + once drop liblais0
    - update debhelper version to 9
  * debian/compat
    - set 9

 -- Hideki Yamane <email address hidden>  Thu, 16 Jan 2014 21:33:48 +0900

Available diffs

Superseded in trusty-release on 2014-01-17
Deleted in trusty-proposed on 2014-01-18 (Reason: moved to release)
open-font-design-toolkit (1.4ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control:
      + Drop dependency on fontforge-doc, which is obsolete.
      +  Depend on libtiff5 rather than libtiff4.

Available diffs

Superseded in trusty-release on 2013-11-03
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
open-font-design-toolkit (1.2ubuntu2) saucy; urgency=low

  * Depend on libtiff5 rather than libtiff4.
 -- Logan Rosen <email address hidden>   Sun, 11 Aug 2013 22:32:25 -0400

Available diffs

Superseded in saucy-release on 2013-08-12
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
open-font-design-toolkit (1.2ubuntu1) quantal; urgency=low

  * Merge from Debian unstable (LP: #1004879).  Remaining changes:
    - Drop dependency on fontforge-doc, which is obsolete.
  * Drop changes:
    - Change dependency from libungif4g to libgif4 (>= 4.1.6-6) for NBS,
      dropped in debian.

Available diffs

Superseded in quantal-release on 2012-05-29
Published in precise-release on 2011-12-02
open-font-design-toolkit (1.1ubuntu1) precise; urgency=low

  * Merge from Debian testing (LP: #898812).  Remaining changes:
    - Change dependency from libungif4g to libgif4 (>= 4.1.6-6) for NBS
    - Drop dependency on fontforge-doc, which is obsolete.

Available diffs

Superseded in precise-release on 2011-12-02
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
open-font-design-toolkit (1.0-3ubuntu2) lucid; urgency=low

  * Change dependency from libungif4g to libgif4 (>= 4.1.6-6) for NBS
 -- Emmet Hikory <email address hidden>   Sat, 16 Jan 2010 00:07:59 +0900

Available diffs

Superseded in lucid-release on 2010-01-15
Obsolete in karmic-release on 2013-03-04
open-font-design-toolkit (1.0-3ubuntu1) karmic; urgency=low

  * Drop dependency on fontforge-doc, which is obsolete.

 -- Steve Langasek <email address hidden>   Mon, 15 Jun 2009 23:27:39 +0000

Available diffs

Superseded in karmic-release on 2009-06-16
open-font-design-toolkit (1.0-3) unstable; urgency=low

  * Adding fontforge-extras
  * Correcting the dependencies for git (Closes: #526149) 
  * Typo fixing (Closes: #513188) 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  01 Jun 2009 10:45:09 +0100

Available diffs

Superseded in karmic-release on 2009-06-01
Obsolete in jaunty-release on 2013-02-28
open-font-design-toolkit (1.0-2) unstable; urgency=low

  * Drop some Depends: for unavailable packages

113 of 13 results